<component name="ProjectRunConfigurationManager">
    <configuration default="false" name="Middle镜像-ARM-11.8" type="GoTestRunConfiguration" factoryName="Go Test">
        <module name="ProjectOctopus"/>
        <target name="root@192.168.11.8:22"/>
        <working_directory value="$PROJECT_DIR$/agent-operator"/>
        <kind value="PACKAGE"/>
        <package value="wdd.io/agent-operator"/>
        <directory value="$PROJECT_DIR$"/>
        <filePath value="$PROJECT_DIR$"/>
        <option name="build_on_remote_target" value="true"/>
        <framework value="gotest"/>
        <pattern value="^\QTestFetchDependencyRepos_Middle\E$"/>
        <method v="2"/>
    </configuration>
</component>